<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">
	<title>Simple Calculator</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
<div class="jumbotron jumbotron-fluid text-center">
  <h1 class="display-4">Result</h1>
  <h3 id="result">Operation will appear here</h3>
  <label id="operation"></label>
 </div>
 <h1>Input</h1>
<div id="size">

	<input type="text" id="n1">
</div>
<br>
<div>
	<input type="text" id="n2">
</div>
<hr>
<h1>Operations</h1>
<button type="submit" id="add" class="btn btn-info">Addition</button>
<button type="submit" id="sub" class="btn btn-info">Subtraction</button>
<button type="submit" id="mul" class="btn btn-info">Multiplication</button>
<button type="submit" id="div" class="btn btn-info">Division</button>
<button type="submit" id="mod" class="btn btn-info">Modulo</button>
</div>
<!-- <h1 id="result">Result</h1>
<label id="operation"></label>
Enter 1st number: <input type="text" id="n1" value="12">
Enter 2nd number: <input type="text" id="n2">
<hr>
<button type="submit" id="add">Addition</button>
<button type="submit" id="sub">Subtraction</button>
<button type="submit" id="mul">Multiplication</button>
<button type="submit" id="div">Division</button>
<button type="submit" id="mod">Modulo</button> -->



	<script type="text/javascript" src="./js/script.js"></script>
	<!-- bootrap js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>